#auto_admin:
#    admin:
#        entities:
#            App\Entity\Page:
#                name: "Page"
#                slug: 'page'
#                actions:
#                    # If you want to add a custom action, you must write the default actions otherwise they will be overridden
#                    - { name: 'Exporter', action: 'exportFields' }
#                list:
#                    fields:
#                        - { property: 'firstname', label: "Prénom" }
#                        - { property: 'lastname', label: "Nom" }
#                        - { property: 'email', label: "Adresse e-mail" }
#                        - { property: 'phone', label: "Numéro de téléphone" }
#                        - { property: 'linkedin', label: 'Profil Linkedin' }
#                        - { property: 'image', label: "Photo format carré (ex 130x130 pixels)" }
#                        - { property: 'createdAt', label: "Création" }
#                        - { property: 'updatedAt', label: "Mise à jour" }
#                view:
#                    topbar:
#                        - export
#                form:
#                    # Use "both" if you want to use the same form for "create" and "update", but you can also use "create" or "update" to have different forms
#                    # Caution: if you use "both", you can't use "create" or "update" at the same time
#                    both:
#                        - { property: 'firstname', label: "Prénom" }
#                        - { property: 'lastname', label: "Nom" }
#                        - { property: 'email', label: "Adresse e-mail" }
#                        - { property: 'phone', label: "Numéro de téléphone" }
#                        - { property: 'redirectPhone', label: "Numéro de téléphone de redirection", required: false }
#                        - { property: 'linkedin', label: 'Profil Linkedin (Ex : "franck-grassi-44172283" pour le profil : https://www.linkedin.com/in/franck-grassi-44172283)',required: false }
#                        - { property: 'image', label: "Photo format carré (ex 130x130 pixels)", type: 'AutoAdmin\Bundle\Media\Form\Type\ImageType' }
#                    create:
#                        - { property: 'firstname', label: "Prénom" }
#                        - { property: 'lastname', label: "Nom" }
#                        - { property: 'email', label: "Adresse e-mail" }
#                        - { property: 'phone', label: "Numéro de téléphone" }
#                        - { property: 'redirectPhone', label: "Numéro de téléphone de redirection", required: false }
#                        - { property: 'linkedin', label: 'Profil Linkedin (Ex : "franck-grassi-44172283" pour le profil : https://www.linkedin.com/in/franck-grassi-44172283)' ,required: false }
#                        - { property: 'image', label: "Photo format carré (ex 130x130 pixels)", type: 'AutoAdmin\Bundle\Media\Form\Type\ImageType' }
#                    update:
#                        - { property: 'firstname', label: "Prénom" }
#                        - { property: 'lastname', label: "Nom" }
#                        - { property: 'email', label: "Adresse e-mail" }
#                        - { property: 'phone', label: "Numéro de téléphone" }
#                        - { property: 'redirectPhone', label: "Numéro de téléphone de redirection", required: false }
#                        - { property: 'linkedin', label: 'Profil Linkedin (Ex : "franck-grassi-44172283" pour le profil : https://www.linkedin.com/in/franck-grassi-44172283)',required: false }
#                        - { property: 'image', label: "Photo format carré (ex 130x130 pixels)", type: 'AutoAdmin\Bundle\Media\Form\Type\ImageType' }
